RubyGems Navigation menu

active_record_date_range_scopes 0.1.2

Easily create ActiveRecord date range scopes

Versions:

  1. 0.1.2 - January 31, 2020 (9.5 KB)
Show all versions (3 total)

Runtime Dependencies (2):

Development Dependencies (3):

  • bundler ~> 1.17
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • Tyler Rick

    SHA 256 checksum:

    d977a074d8b57429d3837e371b99cf930035e1fc45166fe248e0dd081a8e8170

    Total downloads 692

    For this version 677

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: